Bonjour,

Ceci est une notification automatique, merci de ne pas répondre à cet email.

Une demande d'accès {{{request.id}}} a été initée par {{{owner.lastname}}} {{{owner.firstname}}}.

Motif: {{{reason}}}
Lieux: {{{places}}} à {{{base}}}
Date: {{{from}}} au {{{to}}}

Vous pouvez valider cette demande {{{request.id}}} ici:
{{{request.link}}}

Cordialement,

STARGATE - {{{base}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
